Subject: Re: Bug#743399: r8168-dkms: RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10) needs r8168 to work

From: Michał <[email-masked]>
Date: Mon, 28 Apr 2014 16:37:12 +0200

Dnia pon, 21 kwi 2014, 21:17:57 Andreas Beckmann pisze:
> On 2014-04-02 13:22, gnejusz wrote:
>> Dear Maintainer,
>> RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10) needs
>> realtec module to work.
>>
>> Dmesg output
>> [  712.855476] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
>
> You are using the r8169 kernel module, not r8168 ...

Yes, I want to provide all info to develop module r8169 it can be use 
with my card. In everyday use r8168, becuase I'm not able to use the  
Internet.

I've read README.Debian and thought that opening bug is the best 
solution.

"  You may also wish to open a Debian bug report and Cc that."

>
>> What info I need to provide?
>
> Did you modify the blacklist? (/etc/modprobe.d/r8168-dkms.conf)
> Did you reboot after installing r8168-dkms? (To activate the blacklist.)
>
>

> Andreas